Skip to main content
PATCH
Edit logbook entry

Authorizations

Authorization
string
header
required

A workspace API key from Settings › Developer.

Query Parameters

workspace_id
string
required

The workspace: the 24-character ID in its Ankra address, or its UUID.

Body

application/json
entry_id
string<uuid>
required

The entry's ID.

title
string

The new first line.

content
string

The new rest of the entry.

Response

OK.

id
string<uuid>
entry_type
string
Example:

"Promotion"

title
string
Example:

"Promotion"

content
string | null
Example:

"Promoted for hard work."

amount
integer
Example:

1

created_by
string<uuid> | null
created_at
string<date-time>